@import url('https://fonts.googleapis.com/css?family=Roboto:300,700');
@import './style/variables';

html, body {
	font-family: 'Roboto', sans-serif;
	font-weight: lighter;
	color: $primary-text;
}

body {
	margin: 0;
}